.item-info {
   font-size: 18px;
   color: #0B0E1B;
   font-weight: 500;
   text-align: left;
   padding: 5px;
   margin-bottom: 13px;
}

.item {
   position: relative;
   text-align: center;
   border: 2px solid rgb(118, 99, 99);
   border-radius: 5px;
   min-width: 245px;
}

.itemRows {
   position: relative;
   text-align: center;
   border: 2px solid rgb(118, 99, 99);
   border-radius: 5px;
   display: flex;
   align-items: center;
   justify-content: space-between;
   width: 100%;
}

.itemName {
   border-top: 2px solid rgb(118, 99, 99);
   padding: 10px;
   text-align: center;
}

.itemNameRows {
   border: none;
   padding: 10px;
   text-align: center;
}

.itemColor {
   text-transform: capitalize;
}

.btn-wrap {
   justify-content: left;
   align-items: center;
   padding-bottom: 15px;
   margin-bottom: 0;
}

.priceSpan {
   color: rgb(189, 44, 44);
}

.fav-btn {
   position: absolute;
   bottom: 18px;
   right: 5px;
}

.favBtnRows {
   position: absolute;
   bottom: 15px;
   right: 35px;
}

.cart-btn {
   border-radius: 5px;
   border: none;
   background-color: rgb(109, 155, 195);
   color: aliceblue;
   padding: 7px;
   margin-left: 10px;
   margin-right: 10px;
   transition: background-color .2s linear;

   &:hover {
      cursor: pointer;


      background-color: rgb(49, 146, 231);
   }
}

.itemPhoto {
   padding: 15px;
   transition: all .3s ease;

   &:hover {
      scale: 1.1;
      cursor: zoom-in;
   }
}

.deleteItem {
   position: absolute;
   top: 0;
   right: 5px;
   cursor: pointer;
}

.cartItem {
   display: flex;
   align-items: center;
   justify-content: center;
}

.itemAmount {
   padding: 0 40px;
   background-color: #c9d2d4;
}

.itemButtons {
   background-color: #9c9c9c;
   border: none;
   padding: 0 10px;
   margin-right: 10px;
   margin-left: 10px;
   font-size: 18px;
   font-weight: 700;
}

.favCart {
   top: 155px;
   right: 5px;
}

.plusBtn {
   margin-right: 30px;
}